Technical FAQs

Ask a Question

How to install PowerChute Business Edition version 9.1.x and 9.2 on VMware vMA 5.0, 5.1, 5.5, or 6.x

Issue:
How to install PowerChute Business Edition version 9.1.x and 9.2.x on VMware vMA 5.0, 5.1, 5.5, 6.x

Product Line:
PowerChute Business Edition (PCBE) version 9.1.x, 9.2.x

Environment:
VMware ESXi versions 5.0, 5.1, 5.5, 6.x  with vMA (Virtual Management Assistant) 5.x, and 6.x


Resolution:
Please read attached instructional PDF and Readme.txt 
 
Was this helpful?
What can we do to improve the information ?